Page 2 of 2 FirstFirst 12
Results 11 to 18 of 18
Discuss [1.1.1][Problem] Can not Jailbreak > used every tool I could find. at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Originally Posted by qnc Yeah It was activated and supposedly jailbroke, but Installer/cydia was not ...
  1. #11
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by qnc View Post
    Yeah It was activated and supposedly jailbroke, but Installer/cydia was not installed. I had all the boxes checked except unlock. Don't need to unlock at this time.

    The FW version is 1.1.1
    Modem firmware is 04.01.13_G

    I agree it should not be that complicated. I have done this at least 4 times since I have had the phone. Just this time causing all the problems.
    DFU restore the phone to 1.1.1.
    After that your iphone is unactivated and jailed.
    Now try iLiberty one more time.
    don't think about erasing baseband at the moment or bootloader. I don't think you need to do any of that.
    Lastly, stay away from ziphone !!!


  2. #12
    qnc
    qnc is offline
    Professional Array

    Join Date
    Jun 2008
    Location
    Earth
    Posts
    50
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    8

    Default

    Quote Originally Posted by dtube View Post
    DFU restore the phone to 1.1.1.
    After that your iphone is unactivated and jailed.
    Now try iLiberty one more time.
    don't think about erasing baseband at the moment or bootloader. I don't think you need to do any of that.
    Lastly, stay away from ziphone !!!
    I tried a DFU restore last night still with no luck. I will try again tonight. If this does not work look like I will be upgrading.

  3. #13
    qnc
    qnc is offline
    Professional Array

    Join Date
    Jun 2008
    Location
    Earth
    Posts
    50
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    8

    Default

    Well the DFU restore did not work. Looks like I will be upgrading to 1.1.3 now.

    Thanks for the advice everyone.

  4. #14
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Why 1.1.3 and not 1.1.4 ?

  5. #15
    qnc
    qnc is offline
    Professional Array

    Join Date
    Jun 2008
    Location
    Earth
    Posts
    50
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    8

    Default

    Quote Originally Posted by dtube View Post
    Why 1.1.3 and not 1.1.4 ?
    I don't really see a big difference between the 2 feature wise.

    Also Customize 2.0, I don't really like it that much. I'm happier with 1.21 version that works on 1.1.3.

    And I guess lastly if I only upgraded to 1.1.3, I feel like I did not give up all the way.

    I really hated upgrading from 1.1.1, just me not conforming I guess.

    I'm on 1.1.3 now and apps are reinstalled iLiberty+ rocks.


    Any way thanks forr the advivce and suggestions


  6. #16
    Senior Professional Array libertybenz2's Avatar

    Join Date
    Jan 2008
    Location
    New Jersey
    Posts
    253
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    26

    Default

    I'm sorry to everyone, im not trying to promote ziphone, I just wanted to give a method that worked for me (and i gues iliberty at the time did not have that option to erase baseband, so i used ziphone, as it also uses ierase, the method first used by geohot). I have noticed that if you play around with the firmwares, keeping a flow of constant downgrade/upgrade, your battery seems to last a lot shorter as compared to erasing using the ierase method, and installing one firmware only. If you guys don't like ziphone, thats cool, but if theres no other way of downgrading to say 1.0.2, then it is a reasonable choice.

    If I were in your situation, i would try finding another computer, installing itunes and such, and running iliberty (or ziphone<-- IM ON FIRE!!)... What had happened in my situation was that all my programs were saying "successful", yet there would be no change in my phone. I've concluded that this was a due to a registry program I had used to clean out my computer (I like to tweak it from time to time), and had messed up all the values, and this was why my computer was acting funny. It had nothing to do with the programs I was using.

    Or you could find XP by jumping off the plank and re-formating your pc (or mac). But as law said, you have to find a way in order to virginize your baseband (if that doesn't work, downgrade BL then virginize). Hope this helps budyy peace

    Benzz
    ps I would reccommend 1.1.4, havent had any problems.. and o yea.. IT SUPERCEEEDES ALL OTHER VERSIONSS!! haha
    Last edited by libertybenz2; 06-05-2008 at 05:00 AM.

  7. #17
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Benz2,
    Considering all the problems people encountered (and we read about them) using ziphone, it is best not to use it. Also iplus/iLiberty/Pwnage are all better choice to pick now. That's just my take on the whole issue & play it safe.

    @qnc,
    1.1.4 is the overwhelming choice now so it is best to use it. You will get more support from the community as well. On the other note, 1.1.3 did not have a native unlock for its baseband (if memory serves). If you look at your baseband, I think it is 04.02.xx and not 04.03.xx.
    Another reason for using 1.1.4 is if you ever decide to use pwnage/bootneuter, you have to be on 1.1.4. With 2.0 is near its release, you would have to pwned your phone so you may be looking at 1.1.4 upgrade soon.

  8. #18
    qnc
    qnc is offline
    Professional Array

    Join Date
    Jun 2008
    Location
    Earth
    Posts
    50
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    8

    Default

    Understood. Thanks for the info and update. I'll probably get bored with 1.1.3 or have a problem because I'm always trying new software and doing things to my phone.


    With all the options available(iLibertyx, Pwnage Tool). 1.1.4 will probably be in my future soon.

    I'm the guy who will try new software, test stuff and all that but when it comes to upgrading firmware, OS, etc. I'm the last to do that stuff.

    Heck I just upgraded to XP from 2000 last month. Still ruinning OSX 10.3 on 2 computers and OSX 10.4 on another one.

    Programs can be deleted, firmware might put my phone in a state I can't work with.

 

 
Page 2 of 2 FirstFirst 12

Similar Threads

  1. Replies: 5
    Last Post: 08-13-2008, 08:31 PM
  2. [Boss tool] Can't find it in 1.1.3
    By bobhope in forum Free Toolchain Software (Cydia App's)
    Replies: 7
    Last Post: 02-01-2008, 02:02 PM
  3. [Boss tool] Can't find it in 1.1.3
    By bobhope in forum General
    Replies: 6
    Last Post: 02-01-2008, 01:53 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:03 AM.
twitter, follow us!